
settings:
    - GFS:
        name: "GSF"
        provider: "cz.senslog.connector.fetch.gfs.ConnectorFetchDemoProvider"

    - SensLog:
        name: "SensLog"
        provider: "cz.senslog.connector.push.rest.senslog.v1.SenslogV1ConnectorPushProvider"
        baseUrl: "https://sensor.lesprojekt.cz/senslog15"
        auth:
            username: "watchdog"
            password: "HAFhaf"

connectors:
    - DemoPusher:
        fetcher: "GSF"
        pusher: "SensLog"
        period: 86_400 # 24h
        startAt: "02:30:00" # hh:mm:ss
#        initDelay: 5
